article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font:14px/1.5 Helvetica,Arial,Verdana,sans-serif;color:#444}
body{margin:0;font-size:1em;line-height:1.4}
::-moz-selection{background:#ccc;color:#000;text-shadow:none}
::selection{background:#ccc;color:#000;text-shadow:none}
a{color:#00538a;text-decoration:none}
a:visited{color:#00538a}
a:hover{color:#000}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{color:#c30;margin:0 3px}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:"";content:none}
small{font-size:85%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:0;margin:0;padding:0}
label{cursor:pointer}
legend{border:0;*margin-left:-7px;padding:0;white-space:normal}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
input:invalid,textarea:invalid{background-color:#f0dddd}
table{border-collapse:collapse;border-spacing:0}
td{vertical-align:top}
.chromeframe{margin:.2em 0;background:#ccc;color:black;padding:.2em 0}
h1,h2,h3,h4,h5,h6{font-weight:bold;margin:0}
p{margin:0 0 .9em 0}
@font-face{font-family:'Entypo';src:url('webfonts/entypo.eot');src:url('webfonts/entypo.eot?#iefix') format('embedded-opentype'),url('webfonts/entypo.woff') format('woff'),url('webfonts/entypo.ttf') format('truetype'),url('webfonts/entypo.svg#Entypo') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'socialIcons';src:url("webfonts/socialIcons.eot");src:url("webfonts/socialIcons.eot?#iefix") format('embedded-opentype'),url("webfonts/socialIcons.woff") format('woff'),url("webfonts/socialIcons.ttf") format('truetype'),url("webfonts/socialIcons.svg#socialIcons") format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'financeicons';src:url('webfonts/financeIcons.eot');src:url('webfonts/financeIcons.eot?#iefix') format('embedded-opentype'),url('webfonts/financeIcons.woff') format('woff'),url('webfonts/financeIcons.ttf') format('truetype'),url('webfonts/financeIcons.svg#financeicons') format('svg');font-weight:normal;font-style:normal}
body #LCM_Button{display:none !important}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;*line-height:0}
.ir br{display:none}
.hidden{display:none !important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.fl{float:left}
.fr{float:right}
.cl{clear:left}
.cr{clear:right}
.wrapper{background-image:url('../../images/bg_texture_cream.png')}
.home.bg-texture{background-color:#747474}
.inside.bg-texture{background-color:#747474}
.content{width:1000px;margin:0 auto;height:auto !important;position:relative;min-height:350px;font-size:1em;color:#444}
.inside .content{margin:0 auto;padding-top:20px}
.container.home .content{width:1000px;background-color:transparent}
#top{width:1000px;margin:0 auto;height:162px}
#top-menu{width:1000px;margin:0 auto 17px auto}
#bottom{width:1000px;margin:0 auto}
.left_col{min-height:350px;float:left}
.middle_col{min-height:350px;float:left}
.right_col{min-height:350px;float:left}
.insidePageCopy{font:14px/26px Helvetica,Arial,Verdana,sans-serif}
.insidePageCopy .socialLinks{font:14px/17px Helvetica,Arial,Verdana,sans-serif}
.content-1col{width:238px;float:left}
.content-2col{width:492px;float:left}
.content-3col{width:746px;float:left}
.content-4col{width:1000px}
.right{margin-left:16px}
#top{background:url('../../images/finance_logo1.png') -7px 96px no-repeat}
#top #logo{display:block;width:300px;height:160px;position:absolute}
#top ul,#top ol{margin:0}
.header-phone-icon:before{font:normal 45px 'financeIcons';content:attr(data-icon);text-align:center;color:#fff;float:right;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;speak:none}
.header-phone-text{font:normal 30px/55px Times,serif;color:#fff;float:right;margin-top:-7px;-webkit-font-smoothing:antialiased}
#top h1{text-align:right;float:right;position:relative;width:250px;margin-top:107px}
#top h1{text-shadow:1px 1px 2px rgba(0,0,0,.4)}
.background.header{z-index:1000}
#top-menu{padding:0;border-radius:3px;z-index:1000;background:#f2f2f2}
#top-menu>.first>.level-1-item{clear:none;float:left;height:54px;padding:0;margin:0}
.boxshadow #top-menu{-webkit-box-shadow:0 0 4px rgba(50,50,50,0.6);-moz-box-shadow:0 0 4px rgba(50,50,50,0.6);box-shadow:0 0 4px rgba(50,50,50,0.6)}
.cssgradients #top-menu{background:-moz-linear-gradient(top,#fff 0,#f2f2f2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#f2f2f2));background:-webkit-linear-gradient(top,#fff 0,#f2f2f2 100%);background:-o-linear-gradient(top,#fff 0,#f2f2f2 100%);background:-ms-linear-gradient(top,#fff 0,#f2f2f2 100%);background:linear-gradient(to bottom,#fff 0,#f2f2f2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f2f2f2',GradientType=0)}
.cssgradients #menu-1.level-1-item,.cssgradients #menu-2.level-1-item,.cssgradients #menu-3.level-1-item{background-image:linear-gradient(bottom,#00416a 18%,#395c81 59%);background-image:-o-linear-gradient(bottom,#00416a 18%,#395c81 59%);background-image:-moz-linear-gradient(bottom,#00416a 18%,#395c81 59%);background-image:-webkit-linear-gradient(bottom,#00416a 18%,#395c81 59%);background-image:-ms-linear-gradient(bottom,#00416a 18%,#395c81 59%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.18,#00416a),color-stop(0.59,#395c81))}
#menu-1.level-1-item{background-color:#00538a;border-radius:3px 0 0 3px;border-right:1px solid #1c3751}
#menu-1.level-1-item .top-nav-icon:before{color:#fff;padding:0 9px}
#menu-1.level-1-item .top-nav-text{padding:0}
#menu-2.level-1-item{background-color:#00538a;border-left:1px solid #3d6183;border-right:1px solid #1c3751}
#menu-2.level-1-item .top-nav-icon:before{color:#fff;padding:0 0 0 8px}
#menu-3.level-1-item{background-color:#00538a;border-left:1px solid #3d6183}
#menu-3.level-1-item .top-nav-icon:before{color:#fff;padding:0 0 0 8px}
#menu-2.level-1-item .top-nav-text,#menu-3.level-1-item .top-nav-text{color:#fff;padding-right:14px}
#menu-4.level-1-item{border-right:1px solid #e3e4e6}
#menu-5.level-1-item,#menu-6.level-1-item,#menu-7.level-1-item{border-left:1px solid #fff;border-right:1px solid #e3e4e6;height:54px}
#menu-8.level-1-item{border-left:1px solid #fff}
#menu-4.level-1-item .top-nav-text,#menu-5.level-1-item .top-nav-text,#menu-6.level-1-item .top-nav-text,#menu-7.level-1-item .top-nav-text,#menu-8.level-1-item .top-nav-text{padding-left:14px;padding-right:14px}
.top-nav-icon:before{font:normal 40px/54px 'financeIcons';content:attr(data-icon);color:#ccc;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;speak:none;padding:0;display:block;float:left}
.top-nav-text{font:normal 16px/1em Times,serif;color:#7f7f7f;text-decoration:none;display:block;padding:21px 0 17px 0}
.has-icon .top-nav-text{margin-left:48px}
.level-1-link:visited{color:#7f7f7f}
#top-menu>.first>.level-1-item:hover .top-nav-text{color:#000}
#top-menu>.first>#menu-1.level-1-item:hover .top-nav-icon:before{color:#86d0ff}
#top-menu>.first>#menu-2.level-1-item:hover .top-nav-text{color:#86d0ff}
#top-menu>.first>#menu-3.level-1-item:hover .top-nav-text{color:#86d0ff}
#top-menu.nav-1 #menu-1.level-1-item,#top-menu.nav-2 #menu-2.level-1-item,#top-menu.nav-3 #menu-3.level-1-item{background-image:none;background-color:#2b3750;height:54px}
#top-menu.nav-4 #menu-4.level-1-item .top-nav-text,#top-menu.nav-5 #menu-5.level-1-item .top-nav-text,#top-menu.nav-6 #menu-6.level-1-item .top-nav-text,#top-menu.nav-7 #menu-7.level-1-item .top-nav-text,#top-menu.nav-8 #menu-8.level-1-item .top-nav-text{color:#000}
#top-menu.nav-1>.first>#menu-1.level-1-item:hover .top-nav-icon:before{color:#fff}
#top-menu.nav-2>.first>#menu-2.level-1-item:hover .top-nav-text{color:#fff}
#top-menu.nav-3>.first>#menu-3.level-1-item:hover .top-nav-text{color:#fff}
#top-menu .second{opacity:0;visibility:hidden;position:absolute;background-color:#efede9;z-index:160;margin-top:-4px;width:588px;min-height:306px;padding:0}
.boxshadow #top-menu .second{-webkit-box-shadow:0 0 2px rgba(0,0,0,0.30);-moz-box-shadow:0 0 2px rgba(0,0,0,0.30);box-shadow:0 0 2px rgba(0,0,0,0.30)}
#top-menu .level-1-item.last .second{right:0}
.level-2-item{background-image:none;display:block;height:auto;margin:0;width:263px}
#top-menu .level-2-item.first,#top-menu .level-2-item:hover{background-color:#FFF}
.level-2-link{font:normal 15px/15px Helvetica,Arial,sans-serif;text-indent:0;text-align:left;color:#7f7f7f;padding:18px;width:auto;display:block}
.level-2-link:visited{color:#7f7f7f}
.level-2-link:hover{color:#000}
.level-2-item.last{margin-bottom:0}
.level-2-item.last a{border-bottom:0}
.vehicle_item_text{font-size:12px;color:#444;margin:10px 0 7px 0}
#top-menu .third{background-color:#fff;width:287px;padding:25px;margin:0 0 0 251px;position:absolute;top:0;opacity:0;visibility:hidden;min-height:256px}
#top-menu .second.children-7 .third{height:307px}
#top-menu .second.children-8 .third{height:358px}
#top-menu .second.children-9 .third{height:409px}
#top-menu .second.children-10 .third{height:460px}
#top-menu .third img{margin:0 0 15px 0;border-radius:3px}
.boxshadow #top-menu .third img{-webkit-box-shadow:1px 1px 4px rgba(0,0,0,0.30);-moz-box-shadow:1px 1px 4px rgba(0,0,0,0.30);box-shadow:1px 1px 4px rgba(0,0,0,0.30)}
#top-menu .model_image{display:block;margin:0 auto;padding:0}
#top-menu .model_image h2{font:18px Helvetica,Arial,sans-serif;text-transform:uppercase;color:#7f7f7f}
#top-menu .model_image:hover h2{color:#989898}
#top-menu .model_links{display:block}
#top-menu .model_links a{font:normal 14px Helvetica,Arial,sans-serif;list-style:none;text-transform:uppercase;text-align:left;line-height:33px;color:#fff;display:block;float:left;width:150px;padding:0;margin:8px 10px 0 0;border-radius:3px}
.cssgradients #top-menu .model_links a{background:#4394bf;background:-moz-linear-gradient(top,#4394bf 0,#2f769e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#4394bf),color-stop(100%,#2f769e));background:-webkit-linear-gradient(top,#4394bf 0,#2f769e 100%);background:-o-linear-gradient(top,#4394bf 0,#2f769e 100%);background:-ms-linear-gradient(top,#4394bf 0,#2f769e 100%);background:linear-gradient(to bottom,#4394bf 0,#2f769e 100%)}
.cssgradients #top-menu .model_links a:hover{background:#d71920;background:-moz-linear-gradient(top,#d71920 0,#b70505 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d71920),color-stop(100%,#b70505));background:-webkit-linear-gradient(top,#d71920 0,#b70505 100%);background:-o-linear-gradient(top,#d71920 0,#b70505 100%);background:-ms-linear-gradient(top,#d71920 0,#b70505 100%);background:linear-gradient(to bottom,#d71920 0,#b70505 100%);-webkit-appearance:none;-moz-appearance:none}
#top-menu .third h2{color:#000}
#top-menu .third h2:hover{color:#989898}
#top-menu .level-1-item:hover .second{opacity:1;margin-top:0;visibility:visible}
#top-menu .level-2-item.first .third,#top-menu .level-2-item:hover .third{opacity:1;visibility:visible}
.csstransitions #top-menu .second,.csstransitions #top-menu .third{-webkit-transition:opacity .25s,margin .25s;-moz-transition:opacity .25s,margin .25s;-ms-transition:opacity .25s,margin .25s;-o-transition:opacity .25s,margin .25s;transition:opacity .25s,margin .25s}
.background.footer{margin-top:50px;background-color:#747474}
.boxshadow .background.footer{-webkit-box-shadow:inset 0 0 7px rgba(0,0,0,0.2);-moz-box-shadow:inset 0 0 7px rgba(0,0,0,0.20);box-shadow:inset 0 0 7px rgba(0,0,0,0.2)}
#bottom{color:#666;padding:10px 0}
#bottom h1{font:normal 14px Helvetica,Arial,sans-serif;color:#fff;margin-bottom:5px}
#bottom a{color:#fff;text-decoration:none;font-size:12px}
#bottom a:hover{text-decoration:underline}
#bottom nav{display:block;float:left;width:auto;padding:10px 10px;min-height:120px}
#bottom>.col-1{width:170px}
#bottom>.col-2{width:170px}
#bottom>.col-3{width:170px}
#bottom>.col-4{width:170px}
#bottom>.col-5{width:170px}
#bottom>.first{width:170px;padding-left:0}
#bottom>.first li{margin-right:18px;float:left}
#bottom>.first li.last{margin-right:0}
#bottom>.last{border-right:0}
a.socialLinks-item:before{font-family:'socialIcons';content:attr(data-icon);speak:none;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;color:#FFF;-webkit-font-smoothing:antialiased}
.socialLinks{margin:0;padding:0}
.socialLinks-box{float:left}
.socialLinks-info{float:left;margin:0;padding-top:1em;padding-bottom:1em;overflow:hidden;width:0;white-space:nowrap;text-decoration:none;-webkit-transition:width .5s ease-in-out;-moz-transition:width .5s ease-in-out;-o-transition:width .5s ease-in-out;transition:width .5s ease-in-out}
.socialLinks-info a{text-decoration:none}
#bottom .socialLinks-info{display:none}
a.socialLinks-item{background:0;font-size:25px;line-height:1em;color:#FFF;text-align:center;display:block;width:1em;height:1em;text-decoration:none;padding:.1em;margin:.3em}
#bottom a.socialLinks-item{font-size:20px;margin-left:0;margin-right:.6em}
#bottom a.socialLinks-item:hover{text-decoration:none}
.facebook .socialLinks-item{background-color:#3b5998;text-align:right;padding:.15em .2em .05em 0}
.twitter .socialLinks-item{background-color:#00aced}
.youtube .socialLinks-item{background-color:#b00;padding:.05em .1em .15em .1em}
.linkedin .socialLinks-item{background-color:#007bb6}
.company{color:#ccc}
.company_container{width:1000px;margin:0 auto;padding:10px 0 20px 0}
.copyright{font-size:11px;margin-bottom:0}
.company_info{font-size:11px}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{color:#000;margin:0 0 1em 0}
.content h1{font:normal 22px/1.2em Times,serif;text-align:left;color:#000;padding:0;margin:0 0 .5em 0}
.content h2{font-family:Helvetica,Arial,sans-serif;font-weight:normal;font-size:1.7em;line-height:1.2em;color:#1a3b89;margin-bottom:.5em}
.content h3{font-family:Helvetica,Arial,sans-serif;font-weight:normal;font-size:1.5em}
.content h4{font-family:Helvetica,Arial,Verdana,sans-serif;font-size:1.3em}
.content h5{font-family:Helvetica,Arial,Verdana,sans-serif;font-size:1.2em}
.content h6{font-family:Helvetica,Arial,Verdana,sans-serif;font-size:1.1em}
.content ul,.content ol{margin:0;padding:0 0 0 1.2em;line-height:24px;padding-bottom:12px}
.content nav ul,.content nav ol{padding:0}
.content-group{border-radius:3px;margin:0;background-color:#fff;padding:20px}
.content-group li{list-style:none}
.boxshadow .content-group{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2)}
.content .error,.content .warning,.content .information,.content .success{font-size:14px;line-height:20px;padding:14px;background-color:#fef6d4;margin-bottom:10px}
.content .error{border-color:#ccc}
.content .warning{border-color:#ff7f00}
.content .information{margin-top:10px;background-color:#eaeaea}
.content .success{border-color:#84ff3b}
.content .enquiry p.error,.content .enquiry p.warning,.content .enquiry p.information,.content .enquiry p.success{border:0;border-bottom:1px dashed #000;background-color:#fef6d4;padding:4px}
.content .enquiry p.error{border-bottom:2px solid #ccc}
.content .enquiry p.warning{border-color:#ff7f00}
.content .enquiry p.information{border-color:#4b89d0}
.content .enquiry p.success{border-color:#84ff3b}
input,textarea{border:1px solid #e2e2e2;border-radius:3px;padding:3px 0;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.10) inset;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;padding:7px 5px;-webkit-transition:.3s linear border;-moz-transition:.3s linear border;-ms-transition:.3s linear border;-o-transition:.3s linear border;transition:.3s linear border}
input:focus,input[type="text"]:focus,input[type="tel"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #000;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);box-shadow:0 0 3px rgba(0,0,0,0.2);outline:-webkit-focus-ring-color auto 0}
input[type="submit"]{text-align:center;color:#fff;width:100px;border-radius:3px;padding:9px;border:1px #336379 solid}
input[type="file"]{border:0;width:240px;box-shadow:none;padding-top:0;padding-left:0}
textarea,input[type="text"],input[type="tel"],input[type="email"]{padding:10px;width:200px}
.get-a-quote.content-group{padding:20px 40px 40px 40px}
.get-a-quote .btn-wrapper{float:right;padding:0;margin:36px 0 0 0}
.get-a-quote-head-wrapper{margin-bottom:13px}
.get-a-quote-head-wrapper h1{margin-top:39px}
.get-a-quote-head.step1{background:url('../../images/quote_time_generic.png') 0 0 no-repeat;width:112px;height:100px;float:left}
.get-a-quote-head.step2{background:url('../../images/quote_time_generic.png') 0 -100px no-repeat;width:112px;height:100px;float:left}
.get-a-quote-head.step3{background:url('../../images/quote_time_generic.png') 0 -200px no-repeat;width:112px;height:100px;float:left}
.get-a-quote-head span{margin-left:120px;height:100px;float:left}
#get-a-quote{padding-top:20px}
#get-a-quote p{margin:5px 0;line-height:21px;padding-bottom:10px}
#get-a-quote p.label-group{float:none;clear:both;padding-bottom:31px;margin-left:145px}
#get-a-quote legend{font:normal 18px/1.2em Times,serif;color:#0076c0;margin-bottom:15px}
#get-a-quote label{font:14px/24px Helvetica,Arial,sans-serif;color:#7f7f7f;width:125px;margin-top:3px;display:block}
#get-a-quote input{float:left}
#get-a-quote input[type="checkbox"]{margin:9px 7px 0 15px}
#get-a-quote input[type="radio"]{margin:9px 7px 0 7px}
#get-a-quote p select{border:1px solid #e2e2e2;height:33px;width:244px;padding:5px 0}
#get-a-quote p select{border:1px solid #e2e2e2;height:33px;width:244px;padding:5px 0}
#get-a-quote .fieldset-left{float:left}
#get-a-quote .fieldset-right{float:left}
#get-a-quote .fieldset-right label{float:left}
#get-a-quote .fieldset-left label.label-short,#get-a-quote .fieldset-right label.label-short{width:70px;float:left}
#get-a-quote .fieldset-left label.label-shortest,#get-a-quote .fieldset-right label.label-shortest{width:50px;float:left}
#get-a-quote .quote-fieldset2 input[type="radio"]{display:block}
#get-a-quote .quote-fieldset6 input[type="checkbox"]{margin-left:0}
#get-a-quote .quote-fieldset5 textarea,#get-a-quote .quote-fieldset6 textarea,#get-a-quote .quote-fieldset5 input[type="text"],#get-a-quote .quote-fieldset6 input[type="text"],#get-a-quote .quote-fieldset5 input[type="email"],#get-a-quote .quote-fieldset6 input[type="email"]{padding:10px;width:250px}
#get-a-quote .quote-fieldset1{width:38%}
#get-a-quote .quote-fieldset2{width:55%;margin-top:46px}
#get-a-quote .quote-fieldset2 label{width:145px}
#get-a-quote .quote-fieldset3{width:32%}
#get-a-quote .quote-fieldset3 label{width:100%}
#get-a-quote .quote-fieldset4{width:55%;margin-top:36px}
#get-a-quote .quote-fieldset4 label{width:250px}
#get-a-quote .quote-fieldset5{width:36%}
#get-a-quote .quote-fieldset6{width:45%;margin-top:36px}
#get-a-quote .quote-fieldset6 label{width:80%}
#get-a-quote .tag{font-style:italic;display:block;clear:both;color:#7f7f7f}
#enquiry label{display:block}
#enquiry label[for$="_PrivacyPolicy"]{display:inline;padding-left:5px}
body.popup,.popup .content,.popup .content-1col{width:300px}
.popup .background.header,.popup .background.footer{display:none}
.popup .wrapper{background-image:none}
.dollar-symbol{font:normal 32px/1.2em Times,serif;color:#666;float:left;margin-right:7px}
.divider-vert{float:left;width:2px;margin-right:50px;background:#e5e5e5}
.step1 .divider-vert{height:360px}
.step2 .divider-vert{height:260px}
.step3 .divider-vert{height:540px}
.cssgradients .divider-vert{background:#fff;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0,rgba(229,229,229,1) 30%,rgba(229,229,229,1) 70%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,1)),color-stop(30%,rgba(229,229,229,1)),color-stop(70%,rgba(229,229,229,1)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0,rgba(229,229,229,1) 30%,rgba(229,229,229,1) 70%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0,rgba(229,229,229,1) 30%,rgba(229,229,229,1) 70%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0,rgba(229,229,229,1) 30%,rgba(229,229,229,1) 70%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0,rgba(229,229,229,1) 30%,rgba(229,229,229,1) 70%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
.calculator .slider-wrapper{height:1em}
.calculator .ui-widget-content.ui-slider{border:1px solid #ccc;background-color:#fff;background-image:none;margin:1.5em .5em}
.calculator .ui-slider.ui-slider-horizontal{height:.4em}
.calculator .ui-slider-horizontal .ui-slider-handle{top:-0.5em;margin-left:-0.4em}
.calculator .ui-slider .ui-slider-handle{width:.8em;height:1.4em}
.calculator .ui-slider-range{background-color:#999;background-image:none}
.calculator .ui-buttonset{margin-right:0;display:inline-block}
.calculator .ui-buttonset .ui-button{display:inline-block;float:left}
.calculator .ui-widget{font:.9em/1.3 Helvetica,Arial,Verdana,sans-serif}
.calculator .ui-button-text-only .ui-button-text{padding:.8em 1em}
.calculator .ui-buttonset label{margin-bottom:0}
.calculator .ui-buttonset .ui-state-active{color:#fff;background:#3281b3;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MSUiIHN0b3AtY29sb3I9IiMzMjgxYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MiUiIHN0b3AtY29sb3I9IiMwMDU3N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#3281b3 41%,#00577c 82%);background:-webkit-gradient(linear,left top,left bottom,color-stop(41%,#3281b3),color-stop(82%,#00577c));background:-webkit-linear-gradient(top,#3281b3 41%,#00577c 82%);background:-o-linear-gradient(top,#3281b3 41%,#00577c 82%);background:-ms-linear-gradient(top,#3281b3 41%,#00577c 82%);background:linear-gradient(to bottom,#3281b3 41%,#00577c 82%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3281b3',endColorstr='#00577c',GradientType=0)}
.calculator .ui-buttonset .ui-state-active.ui-state-hover{color:#fff;background:#00577c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxOCUiIHN0b3AtY29sb3I9IiMwMDU3N2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OSUiIHN0b3AtY29sb3I9IiMzMjgxYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#00577c 18%,#3281b3 59%);background:-webkit-gradient(linear,left top,left bottom,color-stop(18%,#00577c),color-stop(59%,#3281b3));background:-webkit-linear-gradient(top,#00577c 18%,#3281b3 59%);background:-o-linear-gradient(top,#00577c 18%,#3281b3 59%);background:-ms-linear-gradient(top,#00577c 18%,#3281b3 59%);background:linear-gradient(to bottom,#00577c 18%,#3281b3 59%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00577c',endColorstr='#3281b3',GradientType=0)}
.content.calculator{padding:0;margin-top:20px;border-radius:3px;background-size:1000px;background:#efede9;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNlZmVkZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(left,#efede9 218px,#fff 218px);background:-webkit-gradient(linear,left top,right top,color-stop(218px,#efede9),color-stop(218px,#fff));background:-webkit-linear-gradient(left,#efede9 218px,#fff 218px);background:-o-linear-gradient(left,#efede9 218px,#fff 218px);background:-ms-linear-gradient(left,#efede9 218px,#fff 218px);background:linear-gradient(to right,#efede9 218px,#fff 218px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efede9',endColorstr='#efede9',GradientType=1)}
.boxshadow .content.calculator{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2)}
.calculator .content-1col{width:200px;padding:20px 0 20px 20px}
.calculator .content-3col{width:740px;padding:20px}
.no-cssgradients .calculator .content-3col{background-color:#fff}
.loan_type a{display:block;margin-left:-20px;padding:8px 0 8px 20px}
.loan_type .nav-text{line-height:16px;color:#7f7f7f}
.loan_type .nav-text:hover{color:#000}
.loan_type .active a{background-color:#fff;color:#000}
.calculator fieldset{float:left}
.calculator .col-1{width:240px;padding-right:10px}
.calculator .col-2{width:235px;padding-left:10px;padding-right:15px}
.calculator .col-3{width:225px;padding-left:5px}
.calculator .item{margin-bottom:2em}
.calculator label{display:block;margin-bottom:.5em}
.calculator label.checkbox{display:inline;padding-left:5px}
.calculator .highlight{font-size:2em;display:block}
.calculator .highlight.amount{width:150px}
.calculator .highlight.percent{text-align:right;width:100px}
.calculator .highlight.append{display:inline}
.calculator .highlight.prepend{display:inline}
.calculator .inputPrepend{display:inline;padding-right:5px}
.calculator .inputAppend{display:inline;padding-left:5px}
.calculator .summary{padding:20px 15px;border-radius:3px;background:#efede9}
.calculator .summary .item{margin-bottom:.5em}
.calculator .summary .amount{float:right;font-weight:bold}
.calculator .percentage-holder{position:relative}
.calculator .percentage-value{position:absolute;top:80px;width:100%;text-align:center}
.calculator .years-elapsed{margin:7px 0 0 0}
.calculator .tick-wrapper{width:205px;height:40px;overflow:hidden;margin:0}
.calculator .ticks{margin:0 7px 0 7px;padding:0;white-space:nowrap}
.calculator .ticks.large-true{position:relative}
.calculator .tick-item{display:inline;border-left:1px solid black;position:relative;height:11px}
.calculator .tick-item.first{margin-left:0 !important}
.calculator .tick-item.last{margin-right:0 !important}
.calculator .tick-item .marker{position:absolute;top:16px;left:-5px}
.calculator .tick-item.isdouble-true .marker{left:-10px}
.calculator .ticks.count-1 .tick-item{margin:0 94px}
.calculator .ticks.count-2 .tick-item{margin:0 47px}
.calculator .ticks.count-3 .tick-item{margin:0 31px}
.calculator .ticks.count-4 .tick-item{margin:0 23px 0 24px}
.calculator .ticks.count-5 .tick-item{margin:0 18px 0 19px}
.calculator .ticks.count-6 .tick-item{margin:0 15px 0 16px}
.calculator .ticks.count-7 .tick-item{margin:0 13px}
.calculator .ticks.count-8 .tick-item{margin:0 11px 0 12px}
.calculator .ticks.count-9 .tick-item{margin:0 10px}
.calculator .ticks.count-10 .tick-item{margin:0 9px}
.calculator .ticks.large-true .tick-item{visibility:hidden;margin-top:4px;padding-top:5px;position:absolute}
.calculator .ticks.large-true .tick-item.first{visibility:visible;left:0}
.calculator .ticks.large-true .tick-item.last{visibility:visible;right:0}
.calculator input.ng-pristine{background-color:#fff}
.calculator input.ng-invalid.ng-dirty{background-color:#f0dddd}
.calculator input.ng-valid.ng-dirty{background-color:#fff}
.calculator .invalid strong{color:#c30}
.calculator .btn{width:auto;margin-left:0}
.calculator .rate-info{font-size:13px;margin-bottom:.5em}
.sub-nav .sub-nav-group{border-radius:3px;margin:0 0 10px 0;background-color:#fff}
.boxshadow .sub-nav-group{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2)}
.no-boxshadow .sub-nav .sub-nav-group{border:1px solid #e2e2e2}
.sub-nav .sub-nav-group li{list-style:none}
.sub-nav .sub-nav-group.nav-lines li.contact-us-head,.sub-nav .sub-nav-group.nav-lines li.sub-nav-item1{border-top:0}
.sub-nav .sub-nav-group.nav-lines li{border-top:1px #ededed solid}
.sub-nav-group li.sub-nav-item1 a span.sub-nav-icon{height:34px}
.sub-nav-group .sub-nav-item1 .sub-nav-icon:before{line-height:35px}
.sub-nav-group li a span.sub-nav-icon{display:block;height:55px;float:left;padding:0 10px}
.sub-nav-text{font:16px/55px Times,serif;color:#7f7f7f}
.sub-nav-icon:before{font:normal 40px/55px 'financeIcons';content:attr(data-icon);text-align:center;color:#CCC;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;speak:none}
.sub-nav-group li:hover{background-color:#f3f4f4;border-radius:3px}
.sub-nav-group li:hover .sub-nav-text,.sub-nav-group li:hover .sub-nav-icon:before{color:#000}
.sub-nav-group li:hover,.sub-nav-group li:hover .sub-nav-text,.sub-nav-group li:hover .sub-nav-icon:before{-webkit-transition:all .30s linear;-moz-transition:all .30s linear;-ms-transition:all .30s linear;-o-transition:all .30s linear;transition:all .30s linear}
.sub-nav-item1{line-height:19px;padding:14px 0 11px 0}
.sub-nav-group.social li a.socialLinks-item{float:left;margin:.5em 0 0 .5em;color:#FFF}
.sub-nav-group.social li a.socialLinks-item.facebook{background-color:#3b5998}
.sub-nav-group.social li a.socialLinks-item.twitter{background-color:#00aced}
.sub-nav-group.social li a.socialLinks-item.youtube{background-color:#b00}
.sub-nav-group.social li a.socialLinks-item.linkedin{background-color:#007bb6}
.sub-nav-item1{line-height:19px;padding:14px 0 11px 0}
.contact-us-head{font:normal 14px/30px Helvetica,Arial,sans-serif;color:#fff;padding-left:15px;height:30px;background-color:#666;border-radius:3px 3px 0 0}
.sub-nav-group li.contact-us-head:hover{background-color:#666;border-radius:3px 3px 0 0}
.call .sub-nav-text{line-height:16px}
.social .sub-nav-text{margin-left:12.5px;padding-top:10px}
.stack .sub-nav-text{display:block;line-height:1.4em}
.sub-nav-group.social.stack{height:85px}
.sub-nav-group.social.stack li a.socialLinks-item{margin-top:10px}
.sub-nav-group.social.stack li:hover{background-color:#fff}
.sub-nav-group.social.stack li:hover .sub-nav-text,.sub-nav-group.social.stack .sub-nav-text:hover{color:#7f7f7f}
.btn-wrapper{float:right}
.btn{text-align:center;width:100px;border-radius:3px;background:#00538a;border:1px #336379 solid;padding:9px;margin-left:10px;float:left}
#enquiry .btn,#call-back .btn{margin-left:0}
.btn a{color:#fff}
.btn:hover{background:#3281b3;border:1px solid #3281b3}
.cssgradients .btn{background-image:linear-gradient(bottom,rgba(0,87,124,1) 18%,rgba(50,129,179,1) 59%);background-image:-o-linear-gradient(bottom,rgba(0,87,124,1) 18%,rgba(50,129,179,1) 59%);background-image:-moz-linear-gradient(bottom,rgba(0,87,124,1) 18%,rgba(50,129,179,1) 59%);background-image:-webkit-linear-gradient(bottom,rgba(0,87,124,1) 18%,rgba(50,129,179,1) 59%);background-image:-ms-linear-gradient(bottom,rgba(0,87,124,1) 18%,rgba(50,129,179,1) 59%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.18,rgba(0,87,124,1)),color-stop(0.59,rgba(50,129,179,1)))}
.cssgradients .btn:hover{background-image:linear-gradient(bottom,rgba(50,129,179,1) 18%,rgba(0,87,124,1) 59%);background-image:-o-linear-gradient(bottom,rgba(50,129,179,1) 18%,rgba(0,87,124,1) 59%);background-image:-moz-linear-gradient(bottom,rgba(50,129,179,1) 18%,rgba(0,87,124,1) 59%);background-image:-webkit-linear-gradient(bottom,rgba(50,129,179,1) 18%,rgba(0,87,124,1) 59%);background-image:-ms-linear-gradient(bottom,rgba(50,129,179,1) 18%,rgba(0,87,124,1) 59%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.18,rgba(50,129,179,1)),color-stop(0.59,rgba(0,87,124,1)))}
#float-wrapper{width:384px;height:182px;position:absolute;z-index:20;left:50%;bottom:0;margin-left:-192px;opacity:0;cursor:pointer;visibility:hidden;-webkit-animation:slidin 1s ease-out 5s normal forwards;-moz-animation:slidin 1s ease-out 5s normal forwards;-ms-animation:slidin 1s ease-out 5s normal forwards;-o-animation:slidin 1s ease-out 5s normal forwards;animation:slidin 1s ease-out 5s normal forwards}
@-webkit-keyframes slidin{0%{bottom:0;opacity:0;visibility:hidden}
100%{bottom:100px;opacity:1;visibility:visible}
}
.popup #float-wrapper{display:none}
.no-float #float-wrapper,.no-float-strict #float-wrapper{display:none !important}
.float-graphic{width:384px;height:182px;background:url('../../images/quick_quote.png') 0 0 no-repeat}
.float-graphic:hover{background-position:0 -178px}
#btn-close{background:url('../../images/quick_quote_close.png') 0 0 no-repeat;width:50px;height:50px;position:absolute;top:2px;left:349px}
#btn-close:hover{background-position:0 -53px}
#slider-link img{width:746px;border-radius:3px}
.boxshadow #slider-link img{-webkit-box-shadow:0 0 5px rgba(50,50,50,0.6);-moz-box-shadow:0 0 5px rgba(50,50,50,0.6);box-shadow:0 0 5px rgba(50,50,50,0.6)}
.boxshadow .inside #slider-link img{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2)}
.callbacks_container{margin-bottom:43px;position:relative;float:left;width:100%}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.callbacks li{position:absolute;width:100%;left:0;top:0}
.callbacks img{display:block;position:relative;z-index:1;height:auto;width:100%;border:0}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0,.8);left:0;right:0;bottom:0;padding:10px 20px;margin:0;max-width:none}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:52%;left:0;opacity:.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("themes/themes.gif") no-repeat left top;margin-top:-45px}
.callbacks_nav:active{opacity:1.0}
.callbacks_nav.next{left:auto;background-position:right top;right:0}
.callbacks_container .rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.boxshadow .rslides{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.4);-moz-box-shadow:0 0 6px rgba(50,50,50,0.4);box-shadow:0 0 6px rgba(50,50,50,0.4)}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;border-radius:3px}
#opportunity-wrapper h2{font:normal 22px Times,serif;text-align:center;padding-top:5px;-webkit-font-smoothing:antialiased}
#opportunity-wrapper{width:746px;z-index:0;position:relative;margin-top:43px}
#opportunity-wrapper ul{padding:0}
.opportunity_group li{width:238px;background-repeat:no-repeat;background-position:0 40px;margin:0 16px 10px 0;float:left;list-style:none}
.opportunity_group li>a{height:138px;display:block;background:transparent no-repeat 50% 50%}
.boxshadow #opportunity_1>a,.boxshadow #opportunity_2>a,.boxshadow #opportunity_3>a{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2);-webkit-transition:.3s ease-in-out box-shadow;-moz-transition:.3s ease-in-out box-shadow;-ms-transition:.3s ease-in-out box-shadow;-o-transition:.3s ease-in-out box-shadow;transition:.3s ease-in-out box-shadow}
.boxshadow #opportunity_1:hover>a,.boxshadow #opportunity_2:hover>a,.boxshadow #opportunity_3:hover>a{-webkit-box-shadow:0 0 8px rgba(50,50,50,0.5);-moz-box-shadow:0 0 8px rgba(50,50,50,0.5);box-shadow:0 0 8px rgba(50,50,50,0.5);-webkit-transition:.3s ease-in-out box-shadow;-moz-transition:.3s ease-in-out box-shadow;-ms-transition:.3s ease-in-out box-shadow;-o-transition:.3s ease-in-out box-shadow;transition:.3s ease-in-out box-shadow}
.opportunity_group li#opportunity_3{margin-right:0}
.opportunity_group li>h2{font-size:15px;margin:0;color:#666}
.opportunity_group li{opacity:1;-webkit-transition:.3s ease-in-out opacity;-moz-transition:.3s ease-in-out opacity;-ms-transition:.3s ease-in-out opacity;-o-transition:.3s ease-in-out opacity;transition:.3s ease-in-out opacity}
.opportunity_group:hover li{opacity:.4;-webkit-transition:.3s ease-in-out opacity;-moz-transition:.3s ease-in-out opacity;-ms-transition:.3s ease-in-out opacity;-o-transition:.3s ease-in-out opacity;transition:.3s ease-in-out opacity}
.opportunity_group li:hover{opacity:1;-webkit-transition:.3s ease-in-out opacity;-moz-transition:.3s ease-in-out opacity;-ms-transition:.3s ease-in-out opacity;-o-transition:.3s ease-in-out opacity;transition:.3s ease-in-out opacity}
#opportunity_1 h2{color:#000}
#opportunity_2 h2{color:#000}
#opportunity_3 h2{color:#000}
.image_descriptions{font:14px/24px Helvetica,Arial,sans-serif;color:#7f7f7f;margin-top:12px}
.black{color:#000}
.weighted{font-weight:bold}
.view_more{font-weight:bold;color:#00538a}
.contact_table_left{font-weight:bold}
.cms_banner img{width:746px;border-radius:3px;margin-bottom:12px}
.boxshadow .cms_banner img{-webkit-box-shadow:0 0 6px rgba(50,50,50,0.2);-moz-box-shadow:0 0 6px rgba(50,50,50,0.2);box-shadow:0 0 6px rgba(50,50,50,0.2)}
.cms_content{margin-top:25px;line-height:1.6em}
.cms_content div{margin:0 0 .9em 0}
.disclaimer{font-size:12px;font-style:italic}
.calculator .disclaimer{float:right}
.calculator .footnote{font-size:12px;font-style:italic}
.special_dealership .leftCol{float:left}
.lt-ie8 .content .enquiry label[htmlFor*=".checkbox"]{float:none;display:inline;margin-left:.5em}
.lt-ie8 .content .enquiry label[htmlFor*=".radio"]{float:none;display:inline;margin:0 .5em}
@media print{*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100% !important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}